#section_admin{
    color: rgb(0, 140, 255);
}
#form_filtre{
    display: flex;
    justify-content: center;
}
.form_display{
    color: black;
}
#CTN_logout{
    position: absolute;
    right: 0;
    margin-right: 1rem;
}